Subject: Re: [Idr] New Version Notification for draft-wang-idr-rd-orf-04.txt

From: "[email-masked]" <[email-masked]>
Date: Fri, 30 Oct 2020 16:22:19 +0800

Hi IDR experts,
 
We have revised the manuscript based on the previous discussion, including:
Modifying the imprecise description of the limitations of existing solutions
The solution of rd-orf mechanism in the scenario of "several VRFs in a PE import VPN routes which carries the same RT" is added
    Any comments are welcome.
 
Best Regards,
Wei

From: internet-drafts
Date: 2020-10-30 16:06
To: Wei Wang; Aijun Wang; Jie Dong; Shunwan Zhuang; Gyan S. Mishra; Gyan Mishra; Haibo Wang
Subject: New Version Notification for draft-wang-idr-rd-orf-04.txt
 
A new version of I-D, draft-wang-idr-rd-orf-04.txt
has been successfully submitted by Wei Wang and posted to the
IETF repository.
 
Name: draft-wang-idr-rd-orf
Revision: 04
Title: Route Distinguisher Outbound Route Filter (RD-ORF) for BGP-4
Document date: 2020-10-30
Group: Individual Submission
Pages: 15
URL:            https://www.ietf.org/archive/id/draft-wang-idr-rd-orf-04.txt
Status:         https://datatracker.ietf.org/doc/draft-wang-idr-rd-orf/
Htmlized:       https://datatracker.ietf.org/doc/html/draft-wang-idr-rd-orf
Htmlized:       https://tools.ietf.org/html/draft-wang-idr-rd-orf-04
Diff:           https://www.ietf.org/rfcdiff?url2=draft-wang-idr-rd-orf-04
 
Abstract:
   This draft defines a new Outbound Route Filter (ORF) type, called the
   Route Distinguisher ORF (RD-ORF).  RD-ORF is applicable when the
   routers do not exchange VPN routing information directly (e.g.
   routers in single-domain connect via Route Reflector, or routers in
   Option B/Option AB/Option C cross-domain scenario).

 
Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.
 
The IETF Secretariat